class DepartmentExtendedAttribute {

    ExtendedAttributeType extendedAttributeType
    Department department

    String value
    boolean isActive = true

//     static hasMany = []

    static belongsTo = [Department]

    static constraints = {
        value(maxSize:100)
        isActive()
    }

    String toString() {
        "${extendedAttributeType.name}: ${this.value}"
    }
}

